<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/dr_launcher_background"/>
    <foreground android:drawable="@mipmap/dr_launcher_foreground"/>
</adaptive-icon>